[name="newobj_9468"]. feedback_tab {
font-size: 35px;
}

[name="newobj_9468"] .feedback_tab tr{
height: 100px;
}

[name="newobj_9468"] .feedback_tab td {
display: block;
margin: 10px;
}

[name="newobj_9468"] .feedback_tab td [name="newprop_21735_1"]{
height: 60px;
}

[name="newobj_9468"] .feedback_tab td input{
height: 30px;
}

[name="newobj_9468"] .feedback_tab input, textarea{
padding: 1px;
border-width: 3px;
border-style: solid;
border-color: rgb(169, 169, 169);
font-size: 20px;
}

[name="newobj_9468"] .feedback_tab tr:nth-child(13){
display: none;
}

[name="newobj_9468"].feedback_tab tr:nth-child(12){
height: 40px;
}

[name="newobj_9468"] [name="button1"]{
height: auto;
width: auto;
}

[name="newobj_9468"] #button1 {
font-size: 30px;
margin-top: 30px;
margin-bottom: 50px;
}
